.popup-overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0px;
  right: 0;
  bottom: 0;
  background-color: #000000c0;
  z-index: 100;
  overflow-y: auto;
  overflow-x: hidden;
}
.popWindow {
  display: none;
  background-color: #f8d5b3;
  color: rgb(0, 0, 0);
  width: 90%;
  max-width: 720px;
  padding: 40px 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -360px;
  margin-top: -185px;
  text-align: center;
  box-shadow: 0 0 30px rgb(167, 82, 3);
}
@media only screen and (max-width: 800px) {
  .popWindow {
    margin-left: -50%;
  }
}
.close-btn {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 40px;
  line-height: 20px;
  color: rgb(0, 0, 0);
  padding: 10px;
}
.subscribe_window .subcsribe-text {
  font-size: 18px;
  text-align: center;
  color: rgb(0, 0, 0);
  margin: 0 0 40px;
  position: relative;
  padding: 0 50px;
  z-index: 10;
}
.subscribe_window .req-fields {
  color: #000000;
  text-align: left;
}
.subscribe-form {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}
.subscribe-form div {
  position: relative;
}
.subscribe-form input {
  border: 1px solid #663d07;
  width: 100%;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  line-height: 32px;
  padding: 5px 20px;
  margin-bottom: 20px;
  outline: none;
  background: #ad792a;
  color: rgb(0, 0, 0);
  border-radius: 4px;
}
.dacc {
  display: inline-block;
}
#accept {
  border: 1px solid #5f4611;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  line-height: 32px;
  padding: 5px 20px;
  margin-bottom: 20px;
  outline: none;
  background: #5f4611;
  color: rgb(0, 0, 0);
  border-radius: 4px;
}
.md {
  position: relative;
}
.message {
  border: 1px solid #5f4611;
  width: 100%;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  line-height: 32px;
  padding: 5px 20px;
  margin-bottom: 20px;
  outline: none;
  background: #5f4611;
  color: rgb(0, 0, 0);
  border-radius: 4px;
}
.subscribe-form textarea {
  border: 1px solid #5f4611;
  width: 100%;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  line-height: 32px;
  padding: 5px 20px;
  margin-bottom: 20px;
  outline: none;
  background: #5f4611;
  color: rgb(0, 0, 0);
  border-radius: 4px;
}
.btn {
  justify-content: center;
  text-align: center;
  box-shadow: none;
   text-decoration: none;
  display: inline-block;
  transition: 0.4s;
  margin-top: 10px;
}
.subscribe-form .btn {
  font-size: 20px;
  line-height: 54px;
  border: none;
  width: 100%;
  padding: 10px;
  font-weight: 700;
  text-align: center;
  outline: none;
  border-radius: 4px;
  color: rgb(66, 48, 28);
  justify-content: center;
}
.subscribe-form .btn b {
  font-size: 20px;
  margin-right: 7px;
}
.subscribe-form label {
  color: rgb(255, 136, 0);
  position: absolute;
  top: 12px;
  left: 20px;
}
.ss {
  color: rgb(255, 102, 0);
  position: absolute;
  top: 12px;
  left: 20px;
}
.subscribe-form label span {
  color: #5f4611;
}
.subscribe-form input:focus + label {
  color: #5f4611;
  font-size: 12px;
}
.subscribe-form input:invalid {
  box-shadow: none;
}
.subscribe-form input:valid {
  border: 1px solid #663d07;
}
.subscribe-form input:valid + label {
  color: #5f4611;
  font-size: 12px;
}
.subscribe-form input:invalid:not(:focus):not(:placeholder-shown) {
  border: 1px solid #663d07;
}
.subscribe-form input:invalid:not(:focus):not(:placeholder-shown) + label {
  left: -62px;
  font-size: 12px;
}
@media only screen and (max-width: 480px) {
  .subscribe_window {
    top: 5%;
    margin-top: 0;
  }
  .subscribe_window .subcsribe-text {
    padding: 0;
  }
  .subscribe-form input:focus + label {
    left: 20px;
    top: -18px;
  }
  .subscribe-form input:valid + label {
    left: 20px;
    top: -18px;
  }
  .subscribe-form input:invalid:not(:focus):not(:placeholder-shown) + label {
    left: 20px;
    top: -18px;
  }
}
.thank_you_window .thank_you_title {
  font-family: "Titillium Web", sans-serif;
  color: rgb(0, 0, 0);
  font-size: 32px;
  line-height: 50px;
  font-weight: 700;
  margin-bottom: 10px;
}
.thank_you_window .thank_you_body {
  font-family: "Titillium Web", sans-serif;
  color:#5f4611;
  font-size: 24px;
  font-weight: 400;
}
